.tm-headerbar
{
	margin: 0;
	padding-top:15px;
	background-image: url(/images/page/bg-headerbar.png);
	min-height:100px;
	text-align:left;
}
.tm-navbar {
margin-top:0;
}
.uk-navbar-content:before {
height:20%;
}

/* Attachments */
 .area-riservata {
	 display: flex;
 }

.area-riservata tr {
	display: flex;
	flex-direction: column;
	border-bottom: 1px solid #ddd;
	padding-bottom: 1em;
	padding-top: 1em;
}
.area-riservata td, 
.area-riservata th {
	flex: 1 0 100%;
	display: flex;
	padding: 0 1em 0 0;
}

.area-riservata td a, 
.area-riservata th a {
	flex: 1;
/*	padding: 0 1em 0 0;*/
}
.area-riservata td a.at_url {
	flex: 3;
}
.area-riservata td a.at_icon {
	flex: 0 1 2em;
}

.area-riservata td.at_filemane {
}
.area-riservata td.at_description {
margin-left: 2em;
}

.area-riservata td.at_file_size,
.area-riservata td.at_created_date {
	flex: 1;
	align-self: flex-end;
	font-size: 75%;
	line-height: 1.2;
}

.at_filemane {}
.at_description  {}
.at_filesize  {}
.at_edit  {}
.at_icon  {
/*	padding: 0 1em 0 0;*/
}
.at_url  {}
.modal-button  {}

.area-riservata table {
	flex: 1;
	display: flex;
}
.area-riservata tbody {
	flex: 1;
}